Bug 62758 - Include "restore" binary in rescue system
Summary: Include "restore" binary in rescue system
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-05 05:53 UTC by Dr. Tilmann Bubeck
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-14 23:45:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dr. Tilmann Bubeck 2002-04-05 05:53:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:
It is very important to include the "restore" binary from dump-0.X.rpm into the 
rescue system. Otherwise you will not be able to repair a damaged system by 
restoring a previous dump.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Make a dump
2. Crash your system
3. Try to recover with "restore"
	

Additional info:

Comment 1 Jeremy Katz 2002-04-05 19:40:37 UTC
Deferring to future release

Comment 2 Jeremy Katz 2003-03-14 23:45:17 UTC
This is done in phoebe


Note You need to log in before you can comment on or make changes to this bug.